2 Replies Latest reply on Apr 28, 2005 12:04 PM by Greg Adams

    Eclipse 3.1M5a + Jboss IDE = new J2EE 1.4 project creation e

    Max Rydahl Andersen Master

      try use 3.1M4 instead.